#homepageLower #content {
    padding-top: 20px;
}

div#homepageLower #content .container .span-4 .sidebar  {
    margin-bottom: 10px;
}

.topcapHomepage {
    border-bottom: none;
    height: 366px;
    width: 100%;
    background: none;
}

.heroBottomNumbers {
    height: 50px;
    margin: 0 auto;
    padding-left: 0;
}

.hero.heroBottomNumbers.span-12.last {
    width: 100%;
    float:none;
}

.heroBottomNumbers .heroNav {
    bottom: auto;
    float: none;
    left: auto;
    margin: 0 auto;
    position: relative;
    text-align: right;
    padding: 10px 0;
    width: 945px;
    z-index: 100;
    background: none;
}

.heroBottomNumbers .heroNav .heroNavItem {
    margin-right: 0;
    display: inline-block;
    float: none;
    margin-right: 0;
    margin-left: 3px;
}

.heroBottomNumbers .heroNav .heroNavItem a {
 	background: url(/themes/splunk_com/css/images/hero_dots.png) center center no-repeat;
	width: 13px;
	height: 13px;
	background-position: 0;
}

.heroBottomNumbers .heroNav .heroNavItem.navOn a {
	background-position: -14px;
}

.heroNavbottomNumbers {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: url(/web_assets/v5/homepage/hero_numbers_bg.png);
}

.heroNavBottomPrevNext {
    display: none;
}

.hero_content_item {
    height: 366px;
    width: 100%;
}

.newhomeHero {
    float: none;
    height: 366px;
    margin-left: 0;
    margin: 0 auto;
    width: 945px;
}

.customHeroBG {
    width: 100%;
    height: 366px;
    position: absolute;
    z-index: 20;
}


.heroButton1, .heroButton1 a{
    height: 35px;
    width: 125px;
}

.heroButton2, .heroButton2 a {
    height: 35px;
    width: 150px;
}

.heroButton1, .heroButton2 {
    position: absolute;
}

.heroButton1 {
    margin-left: 10px;
    margin-top: 250px;
}

.heroButton2 {
    margin-left: 150px;
    margin-top: 250px;
}

.heroButton2.cars, .heroButton2.cars a {
    height: 290px;
    width: 470px;
}

.heroButton1.cars {
    margin-left: 10px;
    margin-top: 285px;
}

.heroButton2.cars {
    margin-left: 435px;
    margin-top: 40px;
}

.heroButton1 a, .heroButton2 a {
    display: block;
}

.fancyBG {
background: #222222;
background: url(/web_assets/v5/homepage/GRD-Hero-Splunk5.png) top left repeat-x #333
}

.oiBG {
background: #43bde2;
background: url(/web_assets/v5/homepage/GRD-Hero-OI.png) top left repeat-x #43bde2
}

.bigdataBG {
background: #f6f6f6;
background: url(/web_assets/v5/homepage/GRD-Hero-BigData.png) top left repeat-x #f6f6f6
}

.fancyBG2 {
background: #f4f4f4;
}

.fancyBG3 {
background: #018DCA;
}

.newheroText {
    background: url(/web_assets/v5/homepage/hero_left_gradient.png) top left no-repeat #333;
    display: block;
    float: left;
    height: 280px;
    position: relative;
    text-align: left;
    width: 375px;
}

.textContainer {
    margin: 30px;
}

.textContainer h2 {
    color: #fff;
    font-size: 24px;
}

.textContainer h3 {
    color: #fff;
    font-size: 22px;
    padding-bottom: 22px;
}

.textContainer a {
    bottom: 30px;
    display: block;
    font-size: 16px;
    letter-spacing: 2px;
    position: absolute;
    right: 30px;
}

.newheroBanner {
    display: block;
    float: right;
    height: 280px;
    width: 570px;
}

.herotitleText {
    width: 315px;
    height: 195px;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-indent: -9999px;
}

.heroLinks {
    width: 315px;
    margin: 0 30px;
}

.heroLinks a {
    font-size: 16px;
    letter-spacing: 2px;
}

.heroCTALink {
    float: left;
    width: 150px;
    height: 32px;
    margin-top: 8px;
}

.heroButton {
    float: right;
    padding-right: 15px;
    height: 32px;
}

.heroQuote {
    color: #000;
    font-size: 28px;
    font-style: normal;
    letter-spacing: -.3pt;
    line-height: 1em;
    text-align: left;
}

.LGBlock {
    display: block;
    width: 145px;
    height: 145px;
}

.LGBlock img {
    -moz-box-shadow: 0 0 5px #CCC;
    border: 1px solid #CCC;
    margin-bottom: 10px;
}

.docLink a {
    font-size: 14px;
    padding-top: 10px;
    display: block;
}

.sidebar_grey_data {
    background-image: url(/web_assets/v5/homepage/sidebar_grey_data.png);
    width: 305px;
    height: 165px;
    position: relative;
}

.sidebarContentHome {
    padding: 15px 20px 20px 15px;
}

.sidebarContentHome p {
    font-size: 14px !important;
    line-height: 20px !important;
}

.sidebarContentHome p a {
    font-size: 14px;
    line-height: 20px;
    color: #000;
}

.sidebarContentHome h4, .whatsNewContainer h4 {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 5px;
}

.sidebarContentHome .viewAllLink {
    display: block;
    margin-top: 5px;
    position: absolute;
    bottom: 20px;
    right: 40px;
}

.viewAllLink a {
    font-size: 13px!important;
}

.whatsNewContainer{
    position: relative;
    min-height: 175px;
}

.whatsNewContainer .viewAllLink {
    display: block;
    margin-top: 5px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.whatsNewContainer h2 {
    text-transform: uppercase;
    font-size: 18px !important;
}

#content p.homeSubHead {
	font-family: ProximaNovaLight;
	font-size: 16px;

}

#postHero{
    background-color: #F4F4F4; /* fallback color if gradients are not supported */
        background-image: -webkit-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%);
        background-image:    -moz-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For Fx 3.6 to Fx 15 */
        background-image:     -ms-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For IE 10 Platform Previews and Consumer Preview */
        background-image:      -o-linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* For Opera 11.1 to 12.0 */
        background-image:         linear-gradient(top, #F4F4F4 0%, #D7D7D7 100%); /* Standard syntax */
    height: 32px;
    width: 100%;
}

.postHeroContainer{
    float: none;
    height: 32px;
    margin: 0 auto;
    width: 945px;
    font-size: 14px;
    line-height: 32px;
    letter-spacing: 0.5px;

}

.postHeroContainer span{
    font-family: ProximaNovaBold;

}

.postHeroContainer > a {
    font-size: 13px;
    letter-spacing: 0;
}

#postHeroButton{
    background-color: #0a0a0a; /* fallback color if gradients are not supported */
        background-image: -webkit-linear-gradient(top, #434343 0%, #0a0a0a 100%);
        background-image:    -moz-linear-gradient(top, #434343 0%, #0a0a0a 100%); /* For Fx 3.6 to Fx 15 */
        background-image:     -ms-linear-gradient(top, #434343 0%, #0a0a0a 100%); /* For IE 10 Platform Previews and Consumer Preview */
        background-image:      -o-linear-gradient(top, #434343 0%, #0a0a0a 100%); /* For Opera 11.1 to 12.0 */
        background-image:         linear-gradient(top, #434343 0%, #0a0a0a 100%); /* Standard syntax */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    float: right;
    display: inline;
    text-align: center;
    color: #fff;
    height: 30px;
    margin-top: 5px;

}

#postHeroButton:hover{
    background-color: #434343; /* fallback color if gradients are not supported */
        background-image: -webkit-linear-gradient(top, #0a0a0a 0%, #434343 100%);
        background-image:    -moz-linear-gradient(top, #0a0a0a 0%, #434343 100%); /* For Fx 3.6 to Fx 15 */
        background-image:     -ms-linear-gradient(top, #0a0a0a 0%, #434343 100%); /* For IE 10 Platform Previews and Consumer Preview */
        background-image:      -o-linear-gradient(top, #0a0a0a 0%, #434343 100%); /* For Opera 11.1 to 12.0 */
        background-image:         linear-gradient(top, #0a0a0a 0%, #434343 100%); /* Standard syntax */

}

#postHeroButton a{
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 20px;

}